/* Default styles */

form { overflow: hidden; clear: both; }
.nullable input[type=checkbox], .nullable input.checkbox, .nullable span { display: none; }
.middleColumn { clear: left; }
input[type=text], input.text, textarea { font-family: Verdana; padding: 3px; background: #fff; font-size: 12px; color: #231F20; border: 1px solid #B9DA8E; width: 70%; }
.field { overflow: hidden; margin-bottom: 8px; }
#StartTime { clear: left; }
input.day, input.month { width: 20px; margin: 0; }
input.year { width: 40px; margin: 0; }
.time .middleColumn { width: 170px; position: relative; }
.date img, .time div.ui-corner-all { float: left; margin: 6px 0 0 6px; }
.time .ui-timepickr { top: 30px; }
.time .ui-corner-all { width: 17px; height: 17px; }
.Actions { overflow: hidden; margin-top: 10px; }
.Actions input { }
.checkbox input { float: left; }
.checkbox .right { float: left; line-height: 16px; margin-left: 10px; }
.middleColumn ul { padding: 0; }
.middleColumn ul li { margin: 0; padding: 0; list-style: none; }
.fieldgroup { padding: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

#Password .middleColumn label { display: block; }

form .good, form .warning, form .bad { color: white; padding: 4px 10px; }
form .good { background: #EBDCCE; color: green; }
form .warning { background: #EBDCCE; }
form .bad { background: #EBDCCE; color: red; }
form .required, form .error, form .validation { color: red; }

form .phonenumber .fieldgroup { overflow: hidden; padding: 0 !important; }
form .phonenumber input { width: auto !important; margin: 0 4px 0 0 !important; }
form .phonenumber .fieldgroupField { float: left; }


/* SELECT DROPDOWN
---------------------------------------- */

select { font-family: Verdana; border: 0; background: #ffffff; padding: 1px 4px; width: auto; margin: 0; font-size: 12px; color: #853520; }

/* LABELS
---------------------------------------- */

label.right { display: inline; }

/* CHECKBOXES
---------------------------------------- */
ul.optionset { margin: 0; overflow: hidden; }
ul.optionset li { margin: 6px 0; clear: both; }
ul.optionset li input {	float: left; margin: 0 6px; }
ul.optionset li label { margin: 0; }


		
/* Custom definitions */







		